query GetAllGroupCriteria {
  allGroupCriteria {
    nodes {
      id
      usersCount
      contestCount
      pollsCount
      pollParticipatePercentage
      contestParticipatePercentage
      effectiveFrom
      effectiveTill
      statusId
      masterLeaderboardStatusByStatusId {
        name
        description
      }
      criteriaId
      leaderboardByCriteriaId {
        id
        levelId
        typeId
        masterLeaderboardByTypeId {
          name
        }
        masterLeaderboardTypeByLevelId {
          name
        }
      }
    }
  }
}

mutation DeleteGroupCriterionById($id: Int!) {
  deleteGroupCriterionById(input: {id: $id}) {
     groupCriterion {
      id
    }
  }
}
